{
	"columns": [
		{
			"field": "wo_row_number",
			"width": 25,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wo_production_lot",
			"width": 61,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wo_company_id",
			"width": 43,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"field": "wo_transfer_id",
			"width": 44,
			"name": "Projekti",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "wo_started_amount",
			"lineForeColor": 221,
			"name": "Aloit. mrä"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wo_delivery_date",
			"lineForeColor": 141,
			"name": "Toim.pvm"
		},
		{
			"field": "wo_serial_number",
			"width": 47,
			"name": "Sarjanro",
			"enterable": 1
		},
		{
			"field": "wo_produced_amount",
			"width": 52,
			"name": "Valm. mrä",
			"enterable": 1
		},
		{
			"field": "wo_type_",
			"width": 41,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "wo_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "wo_work_order_id",
			"width": 50,
			"name": "Työmäär.",
			"enterable": 1
		},
		{
			"field": "wo_sales_order_id",
			"width": 46,
			"name": "Myyntit.",
			"enterable": 1
		},
		{
			"field": "wo_sales_order_row_id",
			"width": 23,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wo_start_date",
			"width": 47,
			"name": "Al. päivä",
			"enterable": 1
		},
		{
			"field": "wo_est_finish_date",
			"width": 56,
			"name": "Lop. päivä",
			"enterable": 1
		},
		{
			"field": "wo_purchase_order_id",
			"width": 48,
			"name": "Ostotilaus",
			"enterable": 1
		},
		{
			"field": "wo_material_est_arrival_date",
			"width": 62,
			"name": "Mat.arv.tulo",
			"enterable": 1
		},
		{
			"field": "wo_material_act_arrival_date",
			"width": 60,
			"name": "Mat.tot.tulo",
			"enterable": 1
		},
		{
			"field": "wo_critical_date",
			"width": 62,
			"name": "Kriittinen pv",
			"enterable": 1
		},
		{
			"field": "wo_info",
			"width": 292,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"order": "-1",
		"manyField": "wo_kWork__Position_Num_id",
		"gridName": "",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}